Find Answers

Filter Search Results
All Operating Systems:
All Products:
Source:
 
Ask a Question
Example: "Database could not be verified"  
Tips | Start Over | Solutions | Alerts | Patches | Defects  
Pages [Next]
  Results
Article Product Downloads and Documentation Link
Please visit our products downloads page to obtain documentation on your product. For particular articles regarding your issue, try making your search more specific.
CMS-XML Scripts may get truncated on upgrade from TT 6.6.1 to SBM 2.03, 2.04 or 2.05
If you upgrade your database from TeamTrack 6.6.1 to Serena Business Mashups 2.03, 2.04 or 2.05 then some of your TeamScripts may get truncated. Please see the solution S136370 for details on how to prevent this issue - Solution S134370
CMS-XML ALERT - possible Oracle data loss if upgrading from TeamTrack directly to SBM 2008 2.03, 2.04, 2.05 or 2009 R1
(a) Is your TeamTrack database on Oracle? (b) Are you planning on upgrading from TeamTrack 6.6.1 to Serena Business Mashups 2008 2.03, 2.04, 2.05 or 2009 R1 If both of the above are true
CMS-XML Version Manager SSO: Default Certificates for STS, GATEKEEPER and VMSERVER expire starting June 13th 2015
This article is applicable only if you are running Version Manager 8.4 or newer and have Project Databases configured to use the SSO/CAC Login Source. ... Select a Project Database ... points to an SBM SSO server, this article applies as well, though it only impact users of Version Manager Eclipse RIDE or Visual Studio RIDE integrations. ... Once the certificates are expired, you can no longer login to Version Manager Project Databases using this SSO server, and will receive errors similar to:
CMS-XML Important Dimensions Database Health Check for Oracle Users Regarding Sequence Spacing
Important Dimensions Database Health Check for Oracle Users Regarding Sequence Spacing
CMS-XML SBM - RCE 0-day exploit found in log4j - Security issue CVE 2021-44228
SBM - RCE 0-day exploit found in log4j - Security issue CVE 2021-44228
CMS-XML MCLG 4.0: Databases need to be rebuilt using Sybase 8.0.2 (Windows Only)
MCLG 4.0: Databases need to be rebuilt using Sybase 8.0.2 (Windows Only)
CMS-XML Urgent notice for users of both SBM and Dimensions CM with SSO who are considering the upgrade to SBM 2009 R4
Urgent notice for users of both SBM and Dimensions CM with SSO who are considering the upgrade to SBM 2009 R4
CMS-XML Sample certificates in SBM expire on 16th September 2017 for SBM versions 10.1.x - you must update to avoid System Failure
Sample certificates in SBM expire on 16th September 2017 for SBM versions 10.1.x - you must update to avoid System Failure
CMS-XML SBM 10.1.1.3 and below - default certificates expired for STS, Federation Server and SSO Gatekeeper expire on 13th June 2015
SBM 10.1.1.3 and below - default certificates expired for STS, Federation Server and SSO Gatekeeper expire on 13th June 2015
Pages [Next]

Welcome kb sso

My Recent Searches

Search Feedback

Are we answering your questions?

Additional Assistance

  • Submit a Case Online
  • FAQs